.hide-in-phone {
    display: block;
}

@media (max-width: 991px) {
    .hide-in-phone {
        display: none;
    }
}

.hide-in-pc {
    display: none;
}

@media (max-width: 991px) {
    .hide-in-pc {
        display: block;
    }
}

.index_wrap .header {
    background: #CDDBF0;
}

.header.stick {
    background: #CDDBF088;
    backdrop-filter: blur(20px);
    webkit-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.3);
}

@media(min-width: 992px) {
    .index_wrap .header {
        padding: 10px 0px;
    }

    .header .top-icon .logo {
        padding: 10px 0px;
    }

}

.header .top-icon .logo {
    max-width: 250px;
}

.header .nav_list:hover .nav_list_ul li a {
    padding: 9px 30px;
}

.header .nav_list:hover .nav_list_ul li:hover {
    background-color: #18588D;
}

.header .top-icon .top-icon-list .top-icon-link a:hover,
.header .top-icon .top-icon-list .top-icon-link.active a {
    color: #10C7FF;
}

.header .nav_list:hover>a {
    color: #10C7FF !important;
}

.footer {
    background-image: none;
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, #C7D6E7 100%);
    /*background: #C7D6E7;*/
    padding-top: 0vw;
}

.footer .footer-body h3 {
    color: #333;
    margin-bottom: 15px;
}

.footer:before {
    display: none;
}

ul.social-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 5px 0px;
}

ul.social-link li {
    padding-right: 15px;
}

ul.social-link li a i {
    font-size: 18px;
}

.footer .cpyright {
    border-top: 0px solid #bbb;
    padding: 0px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer .cpyright p {
    font-size: 16px;
}

@media(min-width: 992px) {
    .visitor-count {
        text-align: right;
    }
}

.footer-logo {
    filter: grayscale(1) brightness(0.7);
    width: 160px;
}

.footer-right {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.footer-right1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-right2 {
    display: flex;
    align-items: center;
}

.footer-right2-1 {
    margin-right: 20px;
}

.footer-right2-2 {
    border-left: 5px solid #666;
    padding-left: 12px;
}

.footer-right2-2 ul li a {
    font-weight: 600;
}

.footer-right3,
.footer-right3-1,
.footer-right3-2 {
    width: fit-content;
}

.footer-right3-1 img {
    width: 50px;
    margin: 0px 5px;
}

.footer-right3-2 p {
    font-size: 14px;
    width: 60px;
    text-align: center;
    font-weight: 600;
}

@media(max-width: 991px) {
    .footer-right2 {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }

    .footer-right2-1 {
        margin-bottom: 20px;
    }

    .footer-logo {
        width: 148px;
    }

    .footer .cpyright {
        padding: 30px 0 0 0;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-right3 {
        margin-right: 30px;
    }
}

@media (max-width: 767px) {
    .footer-body .row [class^=col] {
        margin-bottom: 10px;
    }
}

.footer-right3:hover {
    opacity: 0.5;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}